### Property

# WebKit2 WebsiteDataManager:websql-directory

deprecated: 2.24. since: 2.10

#### Declaration

    property websql-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where WebSQL databases will be stored.

Type: | `gchar*`
Available since: | 2.10
Deprecated since: | 2.24.
WebSQL is no longer supported. Use IndexedDB instead.

Getter method | `webkit_website_data_manager_get_websql_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes